All Ubuntu package versions


AllUtopicTrustySaucyPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "oracle-java8-installer"

This package belongs to a PPA: Webupd8 Java

Name: oracle-java8-installer

Description:

Oracle Java(TM) Development Kit (JDK) 8
The JDK(TM) is a development environment for building and running
applications, applets, and components using the Java programming language.

The JDK(TM) includes Java Runtime Environment (JRE) for running applications,
Java Plug-in for running applets in web browsers and tools useful for
developing and testing programs written in the Java programming language.

Note that this package does not contain any software from Oracle. This
package does however contain a script to download and install Oracle JDK 8.
All information regarding Java itself can be found on this website:
http://www.oracle.com/

Latest version: 8u25+8u6arm-1~webupd8~1
Release: lucid (10.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "oracle-java8-installer": http://www.ubuntuupdates.org/oracle-java8-installer

All versions of this package Bug fixes
Repository home page for package

Download "oracle-java8-installer"

All arch deb package APT INSTALL

Other versions of "oracle-java8-installer" in Lucid

No other version of this package is available in the Lucid release.

Packages in group

Deleted packages are displayed in grey.

oracle-java8-set-default oracle-java8-unlimited-jce-policy

Change Log

Version: 8u25+8u6arm-1~webupd8~1 2014-10-15 15:10:08 UTC

 oracle-java8-installer (8u25+8u6arm-1~webupd8~1) lucid; urgency=medium
 .
   * New upstream release
   * Added oracle-java8-unlimited-jce-policy - it only works if it's
     installed AFTER installing the Oracle Java 8 package

Source diff to previous version

Version: 8u20+8u6arm-1~webupd8~0 2014-08-20 15:08:26 UTC

 oracle-java8-installer (8u20+8u6arm-1~webupd8~0) lucid; urgency=medium
 .
   * new JDK8 release

Source diff to previous version

Version: 8u11+8u6arm-1~webupd8~6 2014-08-19 18:08:24 UTC

 oracle-java8-installer (8u11+8u6arm-1~webupd8~6) lucid; urgency=medium
 .
   * postinst: use cacerts truststore from ca-certificates-java
     (/etc/ssl/certs/java/cacerts) if it exists (don't install it as
     it causes issues)

Source diff to previous version

Version: 8u11+8u6arm-1~webupd8~4 2014-08-19 15:09:14 UTC

 oracle-java8-installer (8u11+8u6arm-1~webupd8~4) lucid; urgency=medium
 .
   * control: depend on ca-certificates-java
   * postinst: use cacerts truststore from ca-certificates-java
     (/etc/ssl/certs/java/cacerts)

Source diff to previous version

Version: 8u11+8u6arm-1~webupd8~3 2014-07-16 16:08:42 UTC

 oracle-java8-installer (8u11+8u6arm-1~webupd8~3) lucid; urgency=medium
 .
   * new JDK8 release




About   -   Changelog   -   Send Feedback